	H1 {text-align:center; color:@ffffff; font: normal 28pt "Times new Roman"}
	H2 {text-align:left; padding:5px; font:bold 18pt "Times new Roman"}
	H3 {text-align:center; font:italic 24pt "Times New Roman"}
	H4 {text-align:center; padding:5px; font:bold 28pt "Times new Roman"}
	H5 {color:white; background-color:teal; padding:4px; font:italic 14pt "Comic Sans MS"}
	A:LINK {text-decoration:none; font:normal 12pt "Arial"; color:blue }
	A:VISITED {text-decoration:none; font:normal 12pt "Arial"; color:blue }
	A:HOVER {text-decoration:none; font:normal 12pt "Arial"; color:red }
	A:ACTIVE {left;text-decoration:none; font:normal 12pt "Arial"; color:blue }

	#link1 { background-color:#4040ff }
	#link2 { background-color:#8080ff }

	body {ackground-color: #ffffff} 
	.container {margin: auto;  max-width: 100%; background-color:#000000; }
	.frame {margin: auto;  max-width: 650px; background-color:#e6e7e5; }

	p {text-align:left; color:#ffffff font:italic 12pt "Times New Roman"}
	#p1 {text-align:left; color:#ffffff; max-width:90%; padding:20px; font:normal 16pt "Times New Roman"}
	#p2 {text-align:lft; color:#ffffff; padding:10px; font:italic 16pt "Times New Roman" }
	#p3 {text-align:center; color:#000000; font:bold 18pt "Times New Roman" }	
	#p4 {text-align:center; color:#ffffff; font:normal 16pt "Times new Roman" }	

	#cell1 {text-align:center; color:#000000; background-color:silver; max-width: 600px; padding:10px; border:1px; border-color:#000000; border-style:solid; font:normal 14pt "Arial", "Helvetica"; }
	#cell2 {text-align:left; color:#000000; background-color:silver; max-width: 600px; padding:20px; border:1px; border-color:#000000; border-style:solid; font:normal 14pt "Arial"; }

	.img0 {width:100%; height:auto; padding:10px; }
	.img1 {width:50%; height:auto; padding:10px;}
	.img2 {width:40%; height:auto; padding:10px;}
	.img3 {height:30%; width:auto; padding:10px; }
	.img4 {width:280; border:1px; border-color:#000000; border-style:solid; }
	.menuimg3 {width:200;height:185;border:0px; }
	.hdg1 {text-align:center; color:#ffffff; font:normal 22pt "Times new Roman" padding:10px; background-color:#738fa7; }	
	.hdg2 {text-align:center; font:bold 22pt "Times new Roman"}
	.hdg2a {text-align:center; background-color:silver; font:bold 22pt "Times new Roman"}
	.hdg3 {text-align:center; color:#ffffff; padding:10px; background-color:#404040; border:5px; border-color:#ffffff; border-style:inset; font:bold 20pt "Arial"}
	.hdg3a {text-align:center; color:#ffffff; padding:5px; background-color:#404040; border:5px; border-color:#ffffff; border-style:inset; font:normal 16pt "Arial"}
	.hdg4 {text-align:left; padding:5px; border:2px; border-color:#000000; border-style:solid;font:bold 18pt "Times new Roman"}
	.hdg5 {text-align:center; font:bold 18pt "Times new Roman"}
	.hdg6 {text-align:left; color:#ffffff; font:bold 20pt "Times new Roman"}
	.menuimg3 {width:300;height:215;border:0px; }
	.menuimg4 {width:200;height:130;border:0px; }
	.photo {width:100%; height:auto; }
	.sphoto {width:80%; height:auto; }
	.vphoto {width:80%; height:auto; }
	.map {width:98%;height:50%;border:5px;border-color:blue;border-style:ridge }
	.video {width:100%;height:55% }
	.ytvideo {width:98%;height:55%;border:5px;border-color:red;border-style:ridge }
	.thumb {width:140; height:100; padding:10px}
	.thumb1 {width:140; height:100; border:2px; border-color:#000000; border-style:solid;}
	.foot {text-align:center; color:#ffffff; font:normal 10pt "Arial" }


.hovermenu ul{
font: bold 13px arial;
padding-left: 0;
margin-left: 0;
height: 20px;
}

.hovermenu ul li{
list-style: none;
display: inline;
}

.hovermenu ul li a{
padding: 1px 0.5em;
text-decoration: none;
float: left;
color: black;
background-color: #bdbeba;
border: 2px solid #e6e7e5;
}

.hovermenu ul li a:hover{
background-color: #ffffff;
border-style: inset;
}

html>body .hovermenu ul li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: inset;
}

